.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8e306d5f-6dd7-3566-4732-f65e2f7248f5 {
display: none !important;
}
.lfr-layout-structure-item-2af21c8f-243b-b20d-993a-ce34efc29098 {
display: none !important;
}
.lfr-layout-structure-item-f206ad1f-7fe6-6f13-d910-527ce318abb6 {
display: none !important;
}
